.produto-mobile {
  display: initial;
}

.produto-desktop {
  display: none;
}

.produto-header-content {
  background-color: #054887;
  padding-bottom: 50px;
}

.breadcrumb {
  font-size: 14px;
  margin-bottom: 10px;
  align-self: baseline;
}

.breadcrumb a {  
  font-family: 'DIN 2014 Rounded VF', sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 27px;
  text-align: left;
  color: rgba(132, 148, 167, 1);
  text-decoration: none;
  display: block;

  position: relative;

  z-index: 100;
}



.breadcrumb span {    
  background-image: url("../img/breadcrumb-rightpointer.svg");
  width: 20px;
  height: 20px;    
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  margin: 3px 10px;
}

.breadcrumb span :hover {
  filter: saturate(3);
}

.bottom-image {
  background-image: url(../img/wave-product-single-mobile.svg);
  width: 100%;
  height: 234px;
  background-size: 930px;
  background-repeat: no-repeat;
  background-position: center -114px;
  margin-top: -30px;
}

.produto-download-product-img-button {
  width: 200px;
  height: 32px;
  background-color: #F0F7FF;
  font-family: 'ff4';
  color: #0A87ED;

  display: flex;
  align-items: center;
  column-gap: 5px;

  border: none;
  border-radius: 6px;
  white-space: nowrap;
  font-size: 14px;

  margin: auto;
  margin-top: -56px;

  img {
    width: 15px;
    height: 15px;
  }

}

.produto-header-content-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  width: 100%;
}

.produto-header-image-mobile {
  width: 241px;
  height: 241px;
  align-self: center;
  margin-bottom: -180px;
  display: initial;

  object-fit: contain;
}

.produto-header-image-desktop {
  display: none;
}

.produto-header-image-desktop-container {
  width: 558px;
  min-width: 558px;
  max-width: 558px;
  height: 558px;
  min-height: 558px;
  max-height: 558px;

  display: none;
  justify-content: center;
  align-items: center;
}

.produto-header-curret-path {
  width: 52vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #FFFFFF !important;
}

.produto-title-container {}

.produto-title-container-mobile {
  margin-top: 30px;
  width: 100%;

  display: flex;
  flex-direction: column;
  row-gap: 16px;
  align-items: center;

  margin-bottom: 40px;
}

.produto-title {
  font-family: 'ff5';
  font-size: 40px;
  line-height: 48px;
}

.produto-title-container-mobile .produto-title {
  color: #054887;
}

.produto-title-container-desktop {
  display: none;
  border-bottom-right-radius: 50px;

  /* pointer-events: none; */
}

.produto-title-container-desktop .produto-title {
  font-family: 'ff4';
  font-size: 56px;
  color: #FFFFFF;
}

.produto-title-container-desktop .produto-title-text-container {
  display: flex;
  flex-direction: column;
  row-gap: 40px;

  p {
    color: #F5F8F8;
  }
}

.produto-description {
  font-family: 'ff2';
  font-size: 20px;
  /* color: #5D6876; */
  color: #065cac;
}

.produto-flavors-container {
  width: 100%;
  max-width: 390px;
  margin-top: 20px;
  padding: 12px 10px;
  border-radius: 16px;
  background-color: transparent;
}

.produto-flavors-title-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 8px;
}

.produto-flavors-icon {
  width: 33px;
  height: 33px;
  object-fit: contain;
}

.produto-flavors-title {
  margin: 0;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
  color: #FFFFFF;
}

.produto-flavors-list {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  row-gap: 15px;
  column-gap: 10px;
}

.produto-flavors-badge {
  min-width: 100px;
  min-height: 25px;
  padding: 3px 12px;
  border-radius: 25px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: 'Inter', sans-serif;
  font-weight: 700;
  font-size: 12px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
  color: #FFFFFF;
}

.produto-package-size-container {
  width: 100%;

  margin-top: 29px;

  overflow: hidden;
  overflow-x: auto;
}

.produto-package-size-inner {
  width: fit-content;
  padding-right: 30px;

  display:flex;
  column-gap: 24px;
}

.produto-package-size-image-card-container {
  width: 83px;
  height: 83px;
  border-radius: 20px;
  background-color: #F0F7FF;

  display: flex;
  justify-content: center;
  align-items: center;

  img {
    width: 67px;
    height: 67px;
    object-fit: contain;
  }
}

.produto-package-size-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;

  font-family: 'ff3';
  font-size: 18px;
  color: #c2c5c8;

  background: none;
  border: none;
  padding: 0px;
}

.produto-title-container-desktop .produto-package-size-card {
  color: #FFFFFF;

  span {
    opacity: 0.35;
  }
}

.produto-package-size-card-selected {
  .produto-package-size-image-card-container {
    background-color: #0054A6;
  }

  color: #4F5860;
}

.produto-title-container-desktop .produto-package-size-card {
  .produto-package-size-image-card-container {
    background-color: #0069CB80;
  }
}

.produto-package-size-card:disabled {
  .produto-package-size-image-card-container {
    background-color: #0054A6;
  }
  color: #4F5860;
  
  span {
    opacity: 1;
  }
}

/* --------------- LISTA INGREDIENTES --------------- */
.produto-ingredients-contatiner {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}

.produto-ingredients-left-content {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}

.produto-ingredients-text-contatiner {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  h1 {
    color: #23262A;
  }

  h2 {
    color: #054887;
  }

  p {
    color: #065cac;
    white-space: pre-line;
  }
}

/* --------------- AVISO DE LEITE E DERIVADOS --------------- */
.produto-lactose-warning {
  width: 100%;
  max-width: 412px;
  padding: 20px;
  padding-right: 0px;

  background-color: #FFF9ED;
  border-radius: 8px;

  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 14px;

  font-family: 'ff3';
  font-size: 16px;
  color: #FC8613;
}

.produto-lactose-warning-text-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  column-gap: 4px;

  span {
    white-space: nowrap;
  }
}

/* --------------- SELOS --------------- */
.produto-stamps-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, 128px);
  margin-top: 14px;
  justify-content: flex-start;
  row-gap: 16px;
  max-width: calc(3 * 165px);
}

.produto-stamp-card {
  width: 106.67px;
  min-width: 106.67px;
  min-height: 116.64px;

  font-family: 'ff3';
  font-size: 18px;
  color: #054887;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 16px;

  img {
    width: 80.64px;
    height: 80.64px;
  }
}

/* --------------- CÓDIGOS --------------- */
.produto-codes-container {
  display: flex;
  flex-direction: column;

  margin-top: 34px;
}

.produto-codes-button {
  display: flex;
  justify-content: space-between;

  font-family: 'ff3';
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;

  padding: 0px;

  color: #8494A7;

  height: 42px;

  border: none;
  background: none;
}

.produto-code-icon-container {
  position: relative;
}

.produto-copy-message {
  display: none;

  position: absolute;
  width: fit-content;
  right: -5px;
  bottom: -40px;
  white-space: nowrap;
  background-color: #a5b1c0;
  color: white;
  border-radius: 8px;
  padding: 6px;
  z-index: 10;
}

/* --------------- MARCA DO PRODUTO --------------- */
.produto-brand {
  background-color: #FFFCED;
  padding: 24px;
  border-radius: 20px;

  display: flex;
  flex-direction: column;
  row-gap: 16px;

  margin-top: 22px;
}

.produto-brand-image {
  width: 100%;
  display: flex;
  justify-content: center;

  column-gap: 8px;

  img {
    width: 100%;
    max-width: 450px;
  }
}

.produto-brand-image-main {
  display: flex;

  width: 154.97px !important;
  height: 207.49px !important;
  object-fit: cover;
  border-radius: 7.76px;
}

.produto-brand-images-secondary-container {
  display: flex;
  flex-direction: column;

  row-gap: 8px;
}

.produto-brand-image-secondary {
  width: 85.39px !important;
  height: 85.39px !important;
  object-fit: cover;
  border-radius: 7.76px;
}

.produto-brand-image-tertiary {
  width: 109.03px !important;
  height: 114.11px !important;
  object-fit: cover;
  border-radius: 7.76px;
}

.produto-brand-content {
  display: flex;
  flex-direction: column;
  row-gap: 18px;

  h1 {
    font-family: 'ff4';
    font-size: 32px;
    color: #054887;
  }
  
  p {
    font-family: 'ff2';
    font-size: 18px;
    color: #065cac;
  }
}

.produto-brand-learn-more-button {
  background-color: #0054A6;
  width: 105px;
  height: 48px;
  border-radius: 12px;
  border: none;

  font-family: 'ff3';
  font-size: 16px;
  color: white;
}

/* --------------- TABELA NUIRICIONAL --------------- */
.produto-nutritional-infos-container {
  margin-top: 45px;
  margin-bottom: 20px;

  h2 {
    font-family: 'ff4';
    font-size: 30px;
    /* color: #23262A; */
    color: #054887;
  }
}

.produto-nutritional-table-container {
  width: fit-content;
  margin: 0 auto;
  margin-top: 25px;
  font-family: Arial, sans-serif;
  font-size: 16px;
  border: 1px solid #000;

  max-width: 500px;

  padding: 4px;
}

.produto-nutritional-table {
  width: 100%;
  border-collapse: collapse;
}

.produto-nutritional-table th, .produto-nutritional-table td {
  border: 1px solid #000;
  padding: 2px;
  text-align: left;
}
.produto-nutritional-table td {
  text-align: center;
}

.produto-nutritional-table td:first-child {
  text-align: left;
}

.produto-nutritional-table td.subitem {
  padding-left: 10px;
}

.produto-nutritional-table tfoot td {
  border: none !important;
}

.produto-nutritional-table-head-spacing {
  display: block;
  height: 10px;
}

.produto-nutritional-table tbody tr td:first-child, .produto-nutritional-table tbody tr td:last-child {
  border-left: none !important;
  border-right: none !important;
}


.produto-nutritional-table .title {
  text-align: center !important;
  font-weight: 700;
  font-size: 18px;
  border: none !important;
  border-bottom: 1px solid black !important;
}

.produto-nutritional-table .portions {
  font-size: 16px;
  font-weight: normal;

  border: none !important;
  border-bottom: 6px solid black !important;
  margin-bottom: 5px;
}

.produto-nutritional-table-portion-head-row th:first-child, .produto-nutritional-table-portion-head-row th:last-child {
  border-left: none !important;
  border-right: none !important;
}

.produto-nutritional-table .produto-nutritional-table-portion-head {
  border-top: none !important;
  font-weight: 900;
  text-align: center;
}

.produto-nutritional-table .indent {
  padding-left: 15px;
}

.produto-nutritional-table .vd-info {
  font-style: italic;
  text-align: left;
  font-size: 14px;
  white-space: break-spaces;
}

/* --------------- RECEITAS --------------- */
.produto-recipes-container {
  overflow: hidden;
  width: 100%;
}

.produto-recipes-inner {
  display: flex;
  flex-direction: column;
  row-gap: 24px;

  margin-top: 32px;
}

.produto-recipes-left-content {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
  
  h2 {
    font-family: 'ff3';
    font-size: 32px;
    color: #23262A;
  }
  
  p {
    font-family: 'ff2';
    font-size: 18px;
    color: #5D6876;
  }
  
  button {
    width: 173px;
    height: 48px;
    border-radius: 12px;
    border: none;
    background-color: #0054A6;
    font-family: 'ff3';
    font-size: 16px;
    color: white;
  }
}

.produto-recipes-right-content {
  width: 100vw;

  overflow: hidden;
  overflow-x: auto;
}

.produto-recipes-right-inner {
  width: fit-content;
}

.produto-recipes-cards-container {
  display: flex;
  width: fit-content;
  column-gap: 16px;

  padding-right: 15vw;
}

.produto-recipes-card {
  display: flex;
  flex-direction: column;
  width: 300px;
  min-width: 300px;
  border: none;
  background-color: #FFFFFF;
  padding: 0px;

}

.produto-recipes-card-image {
  width: 300px;
  min-width: 300px;
  height: 217px;
  min-height: 217px;
  object-fit: cover;
  border-radius: 16px;
}

.produto-recipe-category {
  font-family: 'ff3';
  font-size: 20px;
  color: #0A87ED;
  margin-top: 16px;
}

.produto-recipe-title {
  font-family: 'ff4';
  font-size: 24px;
  color: #23262A;
  margin-top: 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 310px;
  margin-bottom: -15px;
}

.produto-recipe-infos-container {
  display: flex;
  column-gap: 16px;

  font-familiy: 'ff3';
  font-size: 20px;
  color: #5D6876;

  margin-top: 20px;

  span {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 10px;
  }
}

/* --------------- SUGESTÕES DE PRODUTOS --------------- */
.produto-suggestion-container {
  width: 100%;
  overflow: hidden;
  /* overflow-x: auto; */

  margin-top: 63px;
  margin-bottom: 44px;

  display: flex;
  flex-direction: column;
  row-gap: 26px;
}

.produto-suggestion-inner {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}

.produto-suggestion-title-container {
  display: flex;
  justify-content: space-between;
}

.produto-suggestion-buttons-bar {
  display: none;
  align-items: center;
  column-gap: 40px;

  a {
    text-decoration: none;
    font-family: 'ff5';
    font-size: 18px;
    color: #0054A6;
  }
}

.produto-suggestion-section-title {
  font-family: 'ff4';
  font-size: 32px;
  color: #054887;
}

.produto-suggestion-cards-inner {
  width: fit-content;
  display: flex;
  column-gap: 16px;
}

.produto-suggestion-cards-container {
  width: 100vw;
  overflow: hidden;
  overflow-x: auto;

  padding-right: 15vw;
}

.produto-suggestion-card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;

  width: 208px;
  min-width: 208px;
  height: 197px;
  min-height: 197px;

  background-color: #0A3C70;
  border-radius: 32px;

  border: none;
  padding: 0px;

  h3 {
    width: 170px;
    max-width: 170px;
    font-family: 'ff2';
    font-size: 16px;
    color: #FFFFFF;
  }
}

.produto-suggestion-card-image {
  width: 148px;
  height: 148px;
  object-fit: contain;
}

.produto-suggestion-card-indicator-container {
  display: none;
}

.produto-button-prev, .produto-button-next {
  display: none;
  background-color: #34a2fc;
  background-image: url("../img/right2.svg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 44px;
  height: 44px;
  border-radius: 10px;
  border: none;
  cursor: pointer;
}

.produto-button-prev:disabled, .produto-button-next:disabled {
  background-image: url("../img/right-gray.svg");
  background-color: #FFFFFF !important;
  cursor: not-allowed;
}

.produto-button-prev {
  rotate: 180deg;
}
.produto-button-prev:disabled, .produto-button-next:disabled {
  background-image: url("../img/right-gray.svg") !important;
  background-color: transparent;
}

.produto-recipes-button:disabled {
  background-color: #FFFFFF;
}


/* *****************--------------- BREAKPOINTS ---------------***************** */

@media screen and (min-width: 550px) {
  .produto-recipes-cards-container {
    padding-right: 20vw;
  }
  
  .produto-suggestion-cards-container {
    padding-right: 20vw;
  }
}

@media screen and (min-width: 768px) {
  .produto-header {
    overflow: hidden;
  }

  .bottom-image {
    background-image: none;
    height: fit-content;
  }

  .produto-download-product-img-button.produto-mobile {
    display: none;
  }

  .produto-title {
    line-height: 61px;
  }

  .breadcrumb {
    margin-top: 67px;
  }

  .produto-header-image-mobile {
    display: none;
  }
  .produto-header-image-desktop {
    display: initial;
  }

  .produto-header-image-desktop-container {
    display: flex;
    flex-direction: column;
  }

  .produto-title-container-desktop {
    width: 95px;
    display: none;
  }

  .produto-header-image-container {
    background-image: url(../img/wave-product-single.svg);
    background-size: 5156px;
    background-repeat: no-repeat;
    background-position-x: calc(50% - -330px);
    background-position-y: -250px;
    height: 665px;
    margin-top: -5px;

    .produto-header-image-desktop {
      width: 558px;
      height: 558px;
      object-fit: contain;
      margin-left: 35px;
      margin-top: 81px;
    }
    
    .produto-download-product-img-button.produto-desktop {
      margin: 0px;
      margin-left: calc(50% + -205px);

      width: 281px;
      height: 56px;
      min-height: 56px;
      border-radius: 20px;

      display: flex;
      justify-content: center;
      column-gap: 15px;

      font-family: 'ff4';
      font-size: 18px;
    }
  }

  .produto-header-image-inner {
    display: flex;
    column-gap: 116px;
    justify-content: center;
  }

  .produto-ingredients-left-content {
    max-width: 750px;
    row-gap: 33px;
  }

  .produto-ingredients-text-contatiner {
    h2 {
      font-family: 'ff5';
      font-size: 48px;
    }

    p {
      font-size: 18px;
    }
  }

  .produto-stamps-container {
    column-gap: 40px;
    max-width: calc(3 * 195px);
  }

  .produto-codes-container {
    flex-direction: row;
    justify-content: space-between;
  }

  .produto-codes-button {
    justify-content: flex-start;
    align-items: center;
    column-gap: 8px;

    width: fit-content;
    min-width: fit-content;
  }

  .produto-brand {
    border-radius: 48px;
    padding: 24px 18px !important;
    padding-right: 24px !important;
  }

  .produto-brand-content {
    justify-content: center;

    h2 {
      font-family: 'ff4';
      font-size: 48px;
      color: #054887;
    }

    p {
      font-size: 18px;
    }
  }

  .produto-brand-learn-more-button {
    width: 131px;
    border-radius: 20px;
    font-size: 18px;
  }

  /* --------------- TABELA NUIRICIONAL --------------- */
  .produto-nutritional-infos-container {
    h2 {
      font-size: 48px;
    }
  }

  .produto-nutritional-table-container {
    margin-top: 32px;
  }
}

@media screen and (min-width: 1000px) {
  .produto-mobile {
    display: none !important;
  }

  .produto-desktop {
    display: initial !important;
  }

  .produto-title-container-mobile {
    display: none;
  }

  .produto-header-image-inner {
    column-gap: 150px;
    justify-content: unset;
  }

  .produto-download-product-img-button.produto-desktop {
    margin-left: unset !important;
  }

  .produto-ingredients-contatiner {
    flex-direction: row;
    justify-content: space-between;

    column-gap: 50px;
  }

  .produto-title-container-desktop {
    display: inline-block;
    width: 350px;
    min-width: 350px;
    padding-top: 40px;
  }

  .produto-title-container-desktop .produto-flavors-container {
    max-width: 320px;
    padding: 0;
  }

  .produto-package-size-container {
    width: 100%;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
  }

  .produto-package-size-card:hover {
    .produto-package-size-image-card-container {
      background-color: #7BC2FE;
    }
  
    span {
      opacity: 1;
    }
  
    color: #FFFFFF;
  }

  .produto-package-size-card-selected, .produto-package-size-card:disabled {
    .produto-package-size-image-card-container {
      background-color: #FFFFFF;
    }
    color: #FFFFFF;
    
    span {
      opacity: 1;
    }
  }

  .produto-ingredients-contatiner {
    margin-top: 105px;
  }


  .produto-stamp-card {
    width: 128px;
    font-size: 20px;

    .produto-header-image-desktop {
      width: 128px;
      height: 128px;
      object-fit: contain;
    }
  }

  .produto-stamps-container {
    column-gap: 80px;
  }

  .produto-header-image-container {
    background-position-x: calc(50% - -620px);
    margin-top: -85px;

    .produto-header-image-desktop {
      margin-left: 0px;
    }
  }

  .produto-nutritional-infos-container {
    margin-top: 125px;
    margin-bottom: 95px;

    h2 {
      text-align: center;
    }
  }

  .produto-recipes-left-content {
    min-width: 390px;
    max-width: 390px;

    button {
      width: 207px;
      height: 56px;
      border-radius: 20px;
      
      font-size: 18px;

      display: flex;
      justify-content: center;
      align-items: center;

      line-height: 0px;
    }

    h2 {
      font-family: 'ff4';
      font-size: 48px;
    }
  }

  .produto-recipes-container {
    display: flex;
    align-items: center;

    flex-direction: row;
    background-image: url("../img/wave-recipes-product-detail.svg");
    background-repeat: no-repeat;
    background-position: calc(50% - 915px) center;

    height: 720px;
  }

  .produto-recipes-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
  }

  .produto-recipes-container .produto-recipes-inner .container {
    margin: 0px !important;
    padding: 0px !important;
  }

  .produto-recipes-right-content {
    width: 705px;
    min-width: 705px;

    display: flex;
    align-items: center;

    column-gap: 32px;
  }

  .produto-button-prev, .produto-button-next {
    display: inline-block;
  }
  
  .produto-recipes-right-inner {
    overflow: hidden;
  }

  .produto-recipes-cards-container {
    overflow: unset;
    width: fit-content;
    min-width: 412px;
    max-width: 412px;
    padding: 0px;

    column-gap: 0px;
  }

  .produto-recipes-card {
    min-width: 412px;
    max-width: 412px;
    height: 408.33px;

    padding: 28px;

    border: 1px solid #DDE5E8;
    border-radius: 32px;

    .produto-recipes-card-image {
      width: 356px;
      min-width: 356px;
      height: 237.33px;
      min-height: 237.33px;
      object-fit: cover;

      border-radius: 24px;
    }
  }

  .produto-brand {
    flex-direction: row;
    justify-content: center;
    height: 320px;
    column-gap: 25px;

    margin-top: 150px;
  }

  .produto-brand-image {
    column-gap: 16px;
    justify-content: flex-start;
  }

  .produto-brand-image-main {  
    width: 258.56 !important;
    height: 228.35px !important;
    border-radius: 32px;
  }
  
  .produto-brand-images-secondary-container {
    margin-top: -35px;
    row-gap: 16px;
  }
  
  .produto-brand-image-secondary {
    width: 140.8px !important;
    height: 140.8px !important;
    object-fit: cover;
    border-radius: 32px;
  }
  
  .produto-brand-image-tertiary {
    width: 204.8px !important;
    height: 188.16px !important;
    border-radius: 32px;
  }

  /* --------------- SUGESTÕES DE PRODUTOS --------------- */
  .produto-suggestion-container {
    margin-top: 195px;
    margin-bottom: 135px;
  }

  .produto-suggestion-cards-container {
    overflow-x: hidden;
    padding-right: 0px;
  }

  .produto-suggestion-inner {
    row-gap: 40px;
  }

  .produto-suggestion-buttons-bar {
    display: flex;
  }

  .produto-suggestion-card {  
    width: 420px;
    min-width: 420px;
    height: 420px;
    min-height: 420px;

    background-color: #F0F7FF;
    border-radius: 64px;
  
    border: none;
    padding: 0px;
    justify-content: center;

    position: relative;
  
    h3 {
      display: none;
      font-family: 'ff3';
      font-size: 24px;
      width: 244px;
      min-width: 244px;
      max-width: 244px;

      margin-top: 0px;
    }
  }

  .produto-suggestion-card-image {
    width: 232px;
    height: 232px;
  }

  .produto-suggestion-card-indicator-container {
    width: 265px;
    height: 40px;
    background-image: url("../img/card-bg.svg");

    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;

    bottom: 0px;

    transition: none !important;


    img {
      width: 24px;
      height: 24px;
    }
  }

  .produto-suggestion-card:hover {
    background-color: #0A3C70;

    h3 {
      display: initial;
    }

    .produto-suggestion-card-indicator-container {
      rotate: 180deg;

      top: 0px;
    }
  }
}

@media screen and (min-width: 1200px) {
  .produto-title-container-desktop {
    width: 480px;
    min-width: 480px;
  }

  .produto-header-image-container {
    background-position-x: calc(50% - -630px);

    .produto-header-image-desktop {
      margin-left: 0px;
    }
  }

  .produto-recipes-left-content {
    min-width: 490px;
    max-width: 490px;
  }

  .produto-brand-image {
    column-gap: 16px;
  }

  .produto-brand-image-main {  
    width: 323.2px !important;
    height: 356.8px !important;
    border-radius: 32px;
  }
  
  .produto-brand-images-secondary-container {
    margin-top: -35px;
    row-gap: 16px;
  }
  
  .produto-brand-image-secondary {
    width: 176px !important;
    height: 176px !important;
    object-fit: cover;
    border-radius: 32px;
  }
  
  .produto-brand-image-tertiary {
    width: 256px !important;
    height: 235.2px !important;
    border-radius: 32px;
  }

  .produto-brand {
    height: 405px;
  }
}

@media screen and (min-width: 1400px) {
  .produto-title-container-desktop {
    width: 560px;
    min-width: 560px;
  }

  .produto-header-image-container {
    background-position-x: calc(50% - -645px);

    .produto-header-image-desktop {
      margin-left: 0px;
    }
  }
}

@media screen and (min-width: 1510px) {
  .container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .produto-title-container-desktop {
    width: 575px;
    min-width: 575px;
  }

  .produto-header-image-container {
    background-position-x: calc(50% - -570px);

    .produto-header-image-desktop {
      margin-left: 0px;
    }
  }

  .produto-brand {
    height: 495px;
  }

  .produto-brand-image {
    column-gap: 16px;
  }

  .produto-brand-image-main {  
    width: 404px !important;
    height: 446px !important;
    border-radius: 32px;
  }
  
  .produto-brand-images-secondary-container {
    margin-top: -35px;
    row-gap: 16px;
  }
  
  .produto-brand-image-secondary {
    width: 220px !important;
    height: 220px !important;
    object-fit: cover;
    border-radius: 32px;
  }
  
  .produto-brand-image-tertiary {
    width: 320px !important;
    height: 294px !important;
    border-radius: 32px;
  }
}